List connector references (id, owner, name).
Returns all connector references (id, owner, name). Admin only.
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://cde.staging.productsup.com/connectors/references"{
"message": "successful request",
"data": [
{
"id": "38d40b2d-8083-4ef3-982c-e844ae7ee2be",
"owner": "01a10fc8-428f-7a29-95a4-be9ce9ad0f23",
"name": "connector1"
},
{
"id": "60c8aac5-e0da-469f-bd94-9e94c24ce5be",
"owner": "01a10fc8-428f-7a29-95a4-be9ce9ad0f23",
"name": "connector2"
}
]
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Access denied for user."
}How is this guide?